
 @media (min-width:1250px) {
.menu-box li:hover .nav-yi {
	color: #FACE0B;
}
.menu-box li:hover .nav-yi:after {
	width: 100%;
}
/*.menu-box li:hover .nav-er-box{display: block;}*/

.index-a li:hover .index-a-title {
	margin-top: 0;
}
/*.index-a li:hover .index-a-con{background: none;}*/

.index-a li:hover i {
	transform: translateY(0) translateZ(0);
	-webkit-transform: translateY(0) translateZ(0);
	opacity: 1;
}
.anli-list li:hover .anli-con {
	opacity: 1;
}
.nav-er-list:hover .nav-er, .nav-san-box a:hover {
	background: #FACE0B;
	color: #fff;
}
.nav-er-list:hover .nav-san-box {
	width: 140px;
}
.brief-nav-con li:hover .left-yi {
	color: #fff;
}
.brief-nav-con li:hover .left-yi:before {
	width: 100%
}
.index-a li:hover .index-a-con {
	background: rgba(181,0,78,.7);
}
}
 @media (max-width:1440px) {
.w1388 {
	width: 1200px;
}
.map-tit h2 {
	font-size: 20px;
}
.map-tit > div {
	font-size: 14px;
}
.banner .ljgd {
	bottom: 16%;
}
}
 @media (max-width:1250px) {
.w1388, .w1128 {
	width: auto;
	margin: 0 20px;
}

.head-top div.fl {
	display: none;
}

.head-mid {
	height: 60px !important;
}
.head-con {
	transform: none;
	-webkit-transform: none;
	height: 60px;
}

.language {
	position: fixed;
	line-height: 2em !important;
	top: 14px;
	right: 60px;
	text-align: center;
	z-index: 99;
}
/*.language.active{bottom:20px;}*/
.logo {
	top: 5px !important;
}
.logo img {
	height: 50px;
}
.menu-box {
	position: fixed;
	width: 100%;
	top: 60px;
	bottom: 0;
	left: -100%;
	background: #fff;
	margin: 0;
	transition: all .3s cubic-bezier(0.89, 0.04, 0.21, 0.93);
	-webkit-transition: all .3s cubic-bezier(0.89, 0.04, 0.21, 0.93);
}
.menu-box.active {
	left: 0;
}
.menu-box-ul {
	position: absolute;
	left: 20px;
	right: 20px;
	top: 60px;
	bottom: 50px;
	overflow: auto;
}
.menu-box li {
	float: none;
	width: 100%;
	margin: 0;
	border-bottom: 1px solid rgba(0,0,0,.4);
}
.menu-box li:after {
	position: absolute;
	width: 16px;
	height: 16px;
	content: '';
	/*background: url(../images/p1.png) no-repeat center;*/
	background-size: cover;
	right: 5px;
	top: 17px;
	transition: all .3s linear;
	-webkit-transition: all .3s linear;
}
.menu-box li.active:after {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.menu-box li:first-child:after {
	display: none;
}
.menu-box li:last-child:after {
	display: none;
}
.menu-box li:first-child .nav-yi {
	display: block;
}
.menu-box li:last-child .nav-yi {
	display: block;
}
.menu-box li.active {
	border-color: #FACE0B;
}
.nav-yi {
	line-height: 50px !important;
}
.nav-yi:after {
	display: none !important;
}
.nav-er-box {
	position: static;
	width: auto;
	margin: 0;
	text-align: left;
	text-indent: 10px;
	padding-bottom: 10px;
	display: none;
	-ms-transform: scaleY(1);
	transform: scaleY(1);
}
.nav-tap {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.nav-er-box a {
	display: block;
	line-height: 32px;
}
.fubox, .pro-i {
	display: none;
}
.nav-san-box {
	position: static;
	width: 100%;
	text-indent: 25px;
}
.nav-san-box a {
	width: 100%;
}
.footer-mid-left dl {
	margin-right: 40px;
}
.ppgs-title {
	margin-bottom: 15px;
}
.ppgs-title h4 {
	margin-bottom: 3px;
}
.brief-nav, .position h2 {
	width: 200px;
}
.box-right {
	margin-left: 230px;
}
.xw-list li {
	width: 100%;
}
.zksq {
	right: 5px;
}
.left-er-box {
	position: absolute;
	z-index: 9;
	width: 100%;
}
.left-er-box a {
	font-size: 13px;
}
.top-search {
	right: 12px;
	position: absolute;
	height: auto;
	left: 12px;
	top: 12px;
}
.search-btn, .search-close, .search-nr-wap:before {
	display: none;
}
.search-nr {
	width: 100%;
	position: relative;
	margin-top: 0;
}
.search-nr .text {
	width: 100%;
}
.menu-box.active .menu-box-ul {
	opacity: 1;
}
.language {
	padding-left: 0;
}
.language:before {
	position: static;
	display: inline-block;
	margin: -5px 4px 0 0;
	vertical-align: middle;
}
.search-nr-wap {
	width: 100%;
}
.search-nr .sbmit {
	right: 0;
}
.index-a-con {
	background: rgba(181,0,78,.7);
}
.hide-honor-con {
	width: 90%;
	left: 5%;
	margin-left: 0;
}
}
 @media (max-width:768px) {
.wh-title h4 {
	font-size: 16px;
}
.wh-text b, .wh-title span {
	font-size: 14px;
}
.index-a-title {
	margin-top: 0;
}
.index-a i {
	display: none;
}
.cptd2-con {
	height: 100px;
}
.ppgs-l, .gtrz .img100 {
	width: 100%;
}
.ppgs-r, .gtrz-con {
	position: static;
	width: 100%;
}
.footer-mid-left, .footer-mid-right, .proxqimg, .proxq-r, .map-info {
	float: none;
	width: 100%;
}
.ppgs-r {
	padding: 25px 0;
}
.ppgs-warp {
	width: auto;
}
.footer-mid-right {
	margin-top: 20px;
}
.wh-text b {
	margin-top: 15px;
}
.gtrz-con {
	padding: 20px 0;
}
.wh-text {
	width: 90%;
}
}
@media (min-width: 577px) and (max-width: 750px) {
    .h-menu {
        height: 80px;
        line-height: 80px; 
        top: 0.9%;
    }
}
 @media (max-width:750px) {
.price b {
	font-size: 30px;
}
.title1 h3, .ppgs-title h4, .pro-cs-a h4, .his-nian {
	font-size: 20px;
}
.pro-cs-a span {
	font-size: 18px;
}
.index-a h3, .position h2, .map-name {
	font-size: 16px;
}
.title2 h4 {
	font-size: 14px;
}
.xw-con p, .footer-bot span, .title2 span, .ny-title-r a {
	font-size: 12px;
}
.pc-show, .pro-i, .footer-mid-left, .hide-honor-bth div {
	display: none;
}
.phone-show {
	display: block;
}
.w1388, .w1128 {
	margin: 0 12px;
	